Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Update a contact group

PUT/contact_groups/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired
Request body
requiredapplication/json
namestring
cart_requirements_list_idinteger
price_list_idinteger
allow_local_pickupboolean
allow_shippingboolean
Responses
200

Contact group updated

403

Access denied

Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -s -X PUT \
  -H "Authorization: Bearer $BOLDER_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"name":"Premium Customers"}' \
  "https://api.onbolder.com/v2/contact_groups/1"
Response
Contact group updated

Was this page helpful?